.main-wrapper {
    position: relative;
    float: left;
    width: 100%;
    min-height: 100%;
}
.mobile-app-page-wrapper {
    float: left;
    width: 100%;
    clear: both;
    overflow: hidden;
}
 #primary{
    float: left;
    width: 100%;
    clear: both;
    
}
.content-area {
    padding: 40px 0;
}

.app-google{
    width: 100%;
    float: left;
    clear: both;
}

.text-center {
    text-align: center;
}
.large-4 {
    width: 33.3333333333%;
	position: relative;
padding-left: 0.9375rem;
padding-right: 0.9375rem;
float: left;
}
.mobile-app-page-wrapper .app-phone-anim {
    background-image: url("../images/nexus5.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
	height: 609px;
width: 362px;
}
.mobile-app-page-wrapper .app-phone-display{display:none;}
.mobile-app-page-wrapper img {
    display: inline-block;
    vertical-align: middle;
}

.mobile-app-page-wrapper .slides-wrapper{
overflow: hidden;
position: absolute !important;
top:93px;
left:64px;
right: auto;
bottom: 0px;
/*width: 233px;*/
width:auto;
height:auto;
z-index: 99;
}
.mobile-app-page-wrapper .jshowoff-controls, .mobile-app-page-wrapper .jshowoff-slidelinks {display:none;}